# Generated by Django 3.1.6 on 2021-05-07 16:07

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0041_auto_20210504_2046'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='categories',
            options={'verbose_name': 'Category', 'verbose_name_plural': 'Categories'},
        ),
        migrations.AlterModelOptions(
            name='subcategories',
            options={'permissions': (('can_view', 'Can view the category'), ('can_create', 'Can create a category'), ('can_delete', 'Can delete a category'), ('can_update', 'Can update a category')), 'verbose_name': 'Subcategory', 'verbose_name_plural': 'Subcategories'},
        ),
        migrations.AddField(
            model_name='review',
            name='date',
            field=models.DateField(default=datetime.datetime(2021, 5, 7, 19, 7, 31, 344972)),
        ),
        migrations.AlterField(
            model_name='categories',
            name='description',
            field=models.TextField(blank=True, max_length=300, null=True),
        ),
        migrations.AlterField(
            model_name='subcategories',
            name='par_category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='Category', to='mainpages.categories'),
        ),
    ]
